.noo-accordion li img {
  max-width: none !important;
}
.noo-accordion .image_title a.title {
  text-align: center;
}
.noo-accordion .image_title a span {
  position: relative;
}
.noo-accordion .image_title a span:before,
.noo-accordion .image_title a span:after {
  border-top: 1px solid #fff;
  display: block;
  height: 1px;
  content: " ";
  width: 30px;
  left: -35px;
  position: absolute;
  top: 50%;
}
.noo-accordion .image_title a span:after {
  right: -35px;
  left: auto;
}
.noo-accordion ul li:hover .image_title a span:before,
.noo-accordion ul li:hover .image_title a span:after {
  border-top: 0px;
}